=== debian/changelog ===
bbrun (1.6-9) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + bbrun: Drop versioned constraint on blackbox in Suggests.

  [ Vagrant Cascadian ]
  * debian/patches: Allow passing EXTRA_CFLAGS to Makefile.
  * debian/rules: Pass CFLAGS via EXTRA_CFLAGS variable in
    dh_auto_build. (Closes: #1010828)

  [ Helmut Grohne ]
  * debian/patches: Make pkg-config substitutable. (Closes: #930926)

  [ Vagrant Cascadian ]
  * debian/patches: Remove gcc5 support patch. (Closes: #995462)
  * debian/control: Update to debhelper-compat 13.
  * debian/control: Set Rules-Requires-Root to "no".
  * debian/control: Update Standards-Version to 4.6.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Wed, 11 May 2022 08:43:56 -0700

bbrun (1.6-8) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS with GCC-10. (Closes: #957033)
  * Update Standards-Version to 4.5.0
  * Use debhelper-compat.
    - Update compat level to 12.
  * Simplify debian/rules.
    - Add debian/mapages file.
  * Mark Vcs link to salsa.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 21 Apr 2020 18:37:05 +0100

bbrun (1.6-7) unstable; urgency=medium

  [ Andreas Beckmann ]
  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #929535)

  [ Jari Aalto ]
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt".
    (Closes: #670077)
  * Update to Standards-Version to 3.9.3 and debhelper to 9.
  * Add build-arch and build-indep targets; use dh_prep in rules file.
  * Fix copyright-refers-to-symlink-license (Lintian).
  * Fix description-synopsis-starts-with-article (Lintian).

  [ Arthur Marble ]
  * Fix FTBFS with clang  (Closes: #757042)
    - Fixed undefined reference error in wmgeneral/list.c

  [ Bernhard Übelacker ]
  * Use pointer type instead of 32bit integer to store history.
    (Closes: #860443)

 -- Andreas Beckmann <anbe@debian.org>  Thu, 13 Jun 2019 10:30:28 +0200

bbrun (1.6-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-5": add patch to build with "-std=gnu89".
    (Closes: #777797)

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jul 2015 18:37:49 +0200

bbrun (1.6-6) unstable; urgency=low

  * debian/control:
    + Moved homepage from text body to its own field. Closes: #615255.
    + Bumped debhelper to version 8.
    + Bumped Standards-Version to 3.9.1. No changes.
  * Changed debian/compat to 8.
  * Added debian/README.source. Package uses dpatch patch system.
  * Fix FTBFS with binutils-gold with patch. Closes: #553952. Thanks to
    Mahyuddin Susanto.
  * Changed dh_clean -k to dh_prep in debian/rules.
  * Fix manpage error.
  * Fix warning: comparison with string literal results in
     unspecified behavior. Closes: #614244. Thanks to Tilmann Hentze.

 -- Kevin Coyner <kcoyner@debian.org>  Wed, 16 Mar 2011 00:40:37 +0000

bbrun (1.6-5) unstable; urgency=low

  * New e-mail address for maintainer. Changed in debian/control and man page.
  * In debian/menu, changed section title from Apps/Tools to
    Applications/System/Administration to conform with new menu policy.
  * debian/rules:
    + Cleaned up a little cruft
    + Added patch, unpatch, clean-patched to PHONY
    + Changed a make clean rule and patch-stamp

 -- Kevin Coyner <kcoyner@debian.org>  Mon, 06 Aug 2007 21:32:57 -0400

bbrun (1.6-4) unstable; urgency=low

  * New maintainer. Closes: #410617.
  * debian/control:
    + Updated description.
    + debhelper bumped to version 5.
  * Updated debian/compat to version 5.
  * Added debian/watch file.
  * Updated man page.
  * Updated debian/copyright.

 -- Kevin Coyner <kevin@rustybear.com>  Mon, 12 Feb 2007 19:51:38 -0500

bbrun (1.6-3) unstable; urgency=low

  * Added a patch to fix main window mot being destroyed when pressing Enter
    (Closes: #357104). Thanks to Milan Zazrivec <xzazriv@fi.muni.cz>
  * Standards-Version 3.7.2

 -- Stan Vasilyev <stan.vasilyev@csun.edu>  Sat, 27 May 2006 14:25:25 -0700

bbrun (1.6-2) unstable; urgency=low

  * Added a patch to fix FTBFS on GNU/kFreeBSD (Closes: #341013)
    Thanks to Petr Salinger <Petr.Salinger@t-systems.cz>

 -- Stan Vasilyev <stan.vasilyev@csun.edu>  Sun, 27 Nov 2005 16:16:24 -0800

bbrun (1.6-1) unstable; urgency=low

  * Initial release. (Closes: #291801: ITP: bbrun -- Black Box/fluxbox
    desktop tool to run commands - Debian Bug report logs)
  * Wrote a manpage

 -- Stan Vasilyev <stan.vasilyev@csun.edu>  Thu,  3 Nov 2005 10:07:16 -0800
