=== debian/control ===
Source: bbrun
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13), libxpm-dev, libgtk2.0-dev
Standards-Version: 4.6.0
Homepage: http://www.darkops.net/bbrun/
Vcs-Git: https://salsa.debian.org/debian/bbrun.git
Vcs-Browser: https://salsa.debian.org/debian/bbrun
Rules-Requires-Root: no

Package: bbrun
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: blackbox | fluxbox
Description: tool for the blackbox/fluxbox window managers that runs commands
 bbrun is a small but very useful application. It makes it convenient to quickly
 execute commands from the blackbox window manager. bbrun is very similar to
 KDE's Alt+F2 Run Command dialog box. When launched, it occupies a small portion
 of the desktop and docks itself to the right side of the screen. The run dialog
 is opened by clicking a tiny bbrun icon.
 .
 You don't necessarily need blackbox for this program to work. It looks just as
 good in fluxbox, but it won't look the same in other window managers.
