=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=bbrun

override_dh_auto_install:
	dh_install

override_dh_auto_build:
	dh_auto_build -- EXTRA_CFLAGS="$(CFLAGS)"
